uuid: 1baa4d5c-47e9-4b6c-a4e1-a3977603bd35
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_sponsor_picture
    - node.type.sponsor
  module:
    - image
id: node.sponsor.field_sponsor_picture
field_name: field_sponsor_picture
entity_type: node
bundle: sponsor
label: 'Sponsor picture'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
